
/* Class = "NSTextFieldCell"; title = "A date link will be automatically appended when you mark something as scheduled: \">YYYY-MM-DD\"."; ObjectID = "7FI-kA-q2p"; */
"7FI-kA-q2p.title" = "Ein Datumslink wird automatisch angehängt, wenn etwas als Verschoben markiert wird: \">YYYY-MM-DD\".";

/* Class = "NSButtonCell"; title = "Recognize subtasks in task counts"; ObjectID = "EzA-CI-PmI"; */
"EzA-CI-PmI.title" = "Erkenne Unteraufgaben in den Aufgabenzählungen";

/* Class = "NSTextFieldCell"; title = "By default the monthly calendar only shows calendar events and hides to-dos. Switch this on to see to-dos scheduled for a day in the monthly calendar below the events as well."; ObjectID = "KpT-yd-ZdW"; */
"KpT-yd-ZdW.title" = "Standardmäßig zeigt der Monats-Kalender nur Ereignisse und keine Aufgaben an. Hiermit werden auch Aufgaben unter den Ereignissen angezeigt.";

/* Class = "NSButtonCell"; title = "Append links when scheduling"; ObjectID = "LT2-iI-cJ4"; */
"LT2-iI-cJ4.title" = "Verlinke Aufgaben beim Verschieben";

/* Class = "NSButtonCell"; title = "Show tasks in the monthly calendar"; ObjectID = "VCZ-XM-l61"; */
"VCZ-XM-l61.title" = "Zeige Aufgaben im Monats-Kalender";

/* Class = "NSButtonCell"; title = "Only add date when scheduling in notes"; ObjectID = "YEw-TE-qv9"; */
"YEw-TE-qv9.title" = "Referenziere Aufgaben beim Verschieben in Notizen";

/* Class = "NSTextFieldCell"; title = "When scheduling something from a general note, don't copy the todos. Instead append a date link, so that the todos appear in the daily notes and changes are synced back to the original note."; ObjectID = "eBH-bk-wJ6"; */
"eBH-bk-wJ6.title" = "Wenn eine Aufgabe in den Notizen verschoben wird, erstelle keine Kopie. Stattdessen hänge einen Datumslink an, sodass die Aufgabe in der entsprechenden Kalendernotiz erscheint und Änderungen synchronisiert werden.";

/* Class = "NSTextFieldCell"; title = "The progress circle and other reporting counts todos in the notes. Subtasks will be recognized in this count."; ObjectID = "k89-UH-ip4"; */
"k89-UH-ip4.title" = "Der Fortschrittskreis und andere Zählungen suchen nach Aufgaben in den Notizen. Unteraufgaben werden hiermit dort auch erfasst.";

/* Class = "NSTextFieldCell"; title = "A done link will be automatically appended when you mark something as done: \"@done(YYYY-MM-DD HH:mm)\"."; ObjectID = "nDo-i5-vJN"; */
"nDo-i5-vJN.title" = "Ein Datum wird zu Aufgaben hinzugefügt, die als erledigt markiert werden: \"@done(YYYY-MM-DD HH:mm)\".";

/* Class = "NSButtonCell"; title = "Append completion date"; ObjectID = "nsM-ut-2sn"; */
"nsM-ut-2sn.title" = "Datum der Fertigstellung anhängen";
